# file: $isip/class/algo/Output/GNUmakefile
# version: $Id: GNUmakefile 8308 2002-07-08 02:34:47Z picone $

# this makefile builds the Math algorithm class
#

# source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = Output.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = AlgorithmBase.h FeatureFile.h AudioFile.h \
	    Filename.h String.h MemoryManager.h

# define the compilation flags
# 
ISIP_CFLAGS = 

# output library
# 
ISIP_OLIB = lib_algo.a

# make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file

